<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginChastityChaurus.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You attempt to seek relief from the burning desire that fills you...</Source>
      <Dest>あなたは股間が燃えるような欲望に満たされ、救済を求めた…</Dest>
    </String>
    <String List="0">
      <Source>The chaurus remains firmly locked in your vigina.</Source>
      <Dest>シャウラスはしっかりとあなたの膣を閉じ込めている</Dest>
    </String>
    <String List="0">
      <Source>A stream of urine escapes your bladder</Source>
      <Dest>あなたの膀胱から尿が漏れ出す</Dest>
    </String>
    <String List="0">
      <Source>Furthermore, the tingling magical energies so near your groin leave you feeling aroused. </Source>
      <Dest>さらに、あなたの股間の傍で魔法のエネルギーをさく裂させたので、その刺激が、あなたを興奮させます</Dest>
    </String>
    <String List="0">
      <Source>In addition, your struggles with the lock have left you aroused. </Source>
      <Dest>さらにあなたの鍵穴との闘争はあなたを興奮させた</Dest>
    </String>
    <String List="0">
      <Source>Calmly and with confidence you lock the chastity chaurus sealing your love hole.</Source>
      <Dest>穏やかに自信をもって、あなたの愛の穴を密封する貞操シャウラスをロックします</Dest>
    </String>
    <String List="0">
      <Source>With more confidence than foresight you lock the chastity chaurus onto your vigina.</Source>
      <Dest>先を見据えて考え、自信をもって貞操シャウラスをあなたの膣に固定します</Dest>
    </String>
    <String List="0">
      <Source>Fighting against the urges inside your body you proceed to lock the chastity chaurus onto your vigina.</Source>
      <Dest>あなたの身体の衝動に抗って、貞操のシャウラスを膣にロックします</Dest>
    </String>
    <String List="0">
      <Source>In an act that seems like complete madness you (barely) manage to lock the chastity chaurus sealing your love hole.</Source>
      <Dest>完全に狂ったような行為だが、あなたの愛の穴を(ほとんど)密封する貞操シャウラスをロックした</Dest>
    </String>
    <String List="0">
      <Source> blushes as you lock the chaurus sealing your love hole.</Source>
      <Dest>あなたの愛の穴を封鎖するシャウラスをロックすると、あなたは笑みを浮かべます</Dest>
    </String>
    <String List="0">
      <Source>You unlock and remove the chastity chaurus - more due to discomfort than your desire for pleasure.</Source>
      <Dest>あなたは、自分の欲望と不快感から解放される悦びをかみしめながら、貞操のシャウラスを解放します</Dest>
    </String>
    <String List="0">
      <Source>You remove the chaurus from your love hole and let out a sigh of relief over your newly found freedom.</Source>
      <Dest>あなたは、愛の穴からシャウラスを取り除き、自由を改めて噛みしめて安堵の溜息を絞り出した</Dest>
    </String>
    <String List="0">
      <Source>Unable to resist your carnal desires any longer you anxiously unlock the chaurus from your vigina.</Source>
      <Dest>あなたはシャウラスを解放すると、自分の肉体の欲望に抵抗することができない</Dest>
    </String>
    <String List="0">
      <Source>After several frenzied attempts your trembling fingers finally manage to somehow turn the key and unlock the chaurus.</Source>
      <Dest>いくつかの熱狂的な試みの後、あなたの震える指はやっとの思いで鍵を回して、シャウラスの貞操帯のロックを解除することができた</Dest>
    </String>
    <String List="0">
      <Source>Your efforts leave you both exhausted, and aroused.</Source>
      <Dest>あなたの努力はあなたを疲れさせ、興奮させます</Dest>
    </String>
  </Content>
</SSTXMLRessources>